# 
# 
#	  Name: libpcap.mk 
#		make include file for "PCAP" library for La Casita 
# 
# 
 
#SC_VRM		=	libpcap-0.7.1
SC_VRM		=	libpcap-0.8.1
SC_URL		=	\
 http://easynews.dl.sourceforge.net/sourceforge/libpcap/$(SC_VRM).tar.gz 
#SC_FETCH	=	
#SC_SOURCE	=	
SC_CONFIG	=	./configure --prefix=/usr 
#SC_BUILD	=	
#SC_INSTALL	=	
#SC_FIXUP	=	ln -s ../pcap-bpf.h /usr/include/net/bpf.h 



